{
  "type": "Category",
  "exportDate": "2026-02-19T14:53:00.862Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Daily Routines"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Daily Routines"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "起きる (おきる, okiru)",
      "wordSecond": "起床 (qǐ chuáng)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "目覚める (めざめる, mezameru)",
      "wordSecond": "醒来 (xǐng lái)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ベッドから出る (べっどからでる, beddo kara deru)",
      "wordSecond": "起床 (qǐ chuáng)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "顔を洗う (かおをあらう, kao o arau)",
      "wordSecond": "洗脸 (xǐ liǎn)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "歯を磨く (はをみがく, ha o migaku)",
      "wordSecond": "刷牙 (shuā yá)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "シャワーを浴びる (しゃわーをあびる, shawā o abiru)",
      "wordSecond": "洗澡 (xǐ zǎo)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "服を着る (ふくをきる, fuku o kiru)",
      "wordSecond": "穿衣服 (chuān yī fu)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "朝食を食べる (ちょうしょくをたべる, chōshoku o taberu)",
      "wordSecond": "吃早餐 (chī zǎo cān)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "朝ごはん (あさごはん, asagohan)",
      "wordSecond": "早餐 (zǎo cān)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "コーヒーを飲む (こーひーをのむ, kōhī o nomu)",
      "wordSecond": "喝咖啡 (hē kā fēi)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "出かける (でかける, dekakeru)",
      "wordSecond": "出门 (chū mén)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "仕事に行く (しごとにいく, shigoto ni iku)",
      "wordSecond": "去上班 (qù shàng bān)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "学校に行く (がっこうにいく, gakkō ni iku)",
      "wordSecond": "去上学 (qù shàng xué)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "働く (はたらく, hataraku)",
      "wordSecond": "工作 (gōng zuò)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "勉強する (べんきょうする, benkyō suru)",
      "wordSecond": "学习 (xué xí)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "会議がある (かいぎがある, kaigi ga aru)",
      "wordSecond": "有会议 (yǒu huì yì)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "友達に会う (ともだちにあう, tomodachi ni au)",
      "wordSecond": "见朋友 (jiàn péng you)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "昼食を食べる (ちゅうしょくをたべる, chūshoku o taberu)",
      "wordSecond": "吃午餐 (chī wǔ cān)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "昼ごはん (ひるごはん, hirugohan)",
      "wordSecond": "午餐 (wǔ cān)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "休憩する (きゅうけいする, kyūkei suru)",
      "wordSecond": "休息 (xiū xi)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "帰る (かえる, kaeru)",
      "wordSecond": "回家 (huí jiā)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "買い物する (かいものする, kaimono suru)",
      "wordSecond": "购物 (gòu wù)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "料理する (りょうりする, ryōri suru)",
      "wordSecond": "做饭 (zuò fàn)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "夕食を食べる (ゆうしょくをたべる, yūshoku o taberu)",
      "wordSecond": "吃晚餐 (chī wǎn cān)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "晩ごはん (ばんごはん, bangohan)",
      "wordSecond": "晚餐 (wǎn cān)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "テレビを見る (てれびをみる, terebi o miru)",
      "wordSecond": "看电视 (kàn diàn shì)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "音楽を聴く (おんがくをきく, ongaku o kiku)",
      "wordSecond": "听音乐 (tīng yīn yuè)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "本を読む (ほんをよむ, hon o yomu)",
      "wordSecond": "看书 (kàn shū)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "リラックスする (りらっくすする, rirakkusu suru)",
      "wordSecond": "放松 (fàng sōng)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "寝る (ねる, neru)",
      "wordSecond": "睡觉 (shuì jiào)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ベッドに入る (べっどにはいる, beddo ni hairu)",
      "wordSecond": "上床睡觉 (shàng chuáng shuì jiào)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "朝 (あさ, asa)",
      "wordSecond": "早上 (zǎo shang)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "午前 (ごぜん, gozen)",
      "wordSecond": "上午 (shàng wǔ)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "昼 (ひる, hiru)",
      "wordSecond": "中午 (zhōng wǔ)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "午後 (ごご, gogo)",
      "wordSecond": "下午 (xià wǔ)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "夕方 (ゆうがた, yūgata)",
      "wordSecond": "傍晚 (bàng wǎn)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "夜 (よる, yoru)",
      "wordSecond": "晚上 (wǎn shang)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "夜中 (よなか, yonaka)",
      "wordSecond": "半夜 (bàn yè)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "毎日 (まいにち, mainichi)",
      "wordSecond": "每天 (měi tiān)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "毎朝 (まいあさ, maiasa)",
      "wordSecond": "每天早上 (měi tiān zǎo shang)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "毎晩 (まいばん, maiban)",
      "wordSecond": "每天晚上 (měi tiān wǎn shang)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "週末 (しゅうまつ, shūmatsu)",
      "wordSecond": "周末 (zhōu mò)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "平日 (へいじつ, heijitsu)",
      "wordSecond": "平日 (píng rì)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "いつも (itsumo)",
      "wordSecond": "总是 (zǒng shì)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "よく (yoku)",
      "wordSecond": "经常 (jīng cháng)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "時々 (ときどき, tokidoki)",
      "wordSecond": "有时候 (yǒu shí hou)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "たまに (tamani)",
      "wordSecond": "偶尔 (ǒu ěr)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "めったに (mettani)",
      "wordSecond": "很少 (hěn shǎo)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "決して (けっして, kesshite)",
      "wordSecond": "从不 (cóng bù)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "朝食を準備する (ちょうしょくをじゅんびする, chōshoku o junbi suru)",
      "wordSecond": "准备早餐 (zhǔn bèi zǎo cān)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "新聞を読む (しんぶんをよむ, shinbun o yomu)",
      "wordSecond": "看报纸 (kàn bào zhǐ)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "メールをチェックする (めーるをちぇっくする, mēru o chekku suru)",
      "wordSecond": "检查邮件 (jiǎn chá yóu jiàn)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "電話をかける (でんわをかける, denwa o kakeru)",
      "wordSecond": "打电话 (dǎ diàn huà)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "掃除する (そうじする, sōji suru)",
      "wordSecond": "打扫 (dǎ sǎo)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "洗濯する (せんたくする, sentaku suru)",
      "wordSecond": "洗衣服 (xǐ yī fu)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "散歩する (さんぽする, sanpo suru)",
      "wordSecond": "散步 (sàn bù)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "運動する (うんどうする, undō suru)",
      "wordSecond": "运动 (yùn dòng)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "シャワーを浴びる (しゃわーをあびる, shawā o abiru)",
      "wordSecond": "冲澡 (chōng zǎo)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "歯を磨く (はをみがく, ha o migaku)",
      "wordSecond": "刷牙 (shuā yá)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "顔を洗う (かおをあらう, kao o arau)",
      "wordSecond": "洗脸 (xǐ liǎn)",
      "createdAt": "2026-02-19T14:53:00.862Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}